
Application: gvSIG desktop - gvSIG add-on requests #1947
gvSIG add chart document to layout plugin
07/15/2013 12:24 PM - José Badía

Status: Closed Start date: 07/15/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.chart.app.layoutplugin
Add-on operation requested:Add to add-ons repository
Description

Plugin url:
https://devel.gvsig.org/download/projects/sensors/pool/org.gvsig.chart.app.layoutplugin.extension/gvSIG-desktop-2.0.0-org.gvsig.cha
t.app.layoutplugin-1.0.0-SNAPSHOT-1-RC1-all-all-j1_5.gvspki

Creo que está todo puesto, si necesitas alguna información más, me lo comentas.

History
#1 - 07/17/2013 11:13 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
